/* Class = "NSTextFieldCell"; title = "Quick Note:"; ObjectID = "121"; */
"121.title" = "Hurtigt notat:";

/* Class = "NSTextFieldCell"; title = "No keystroke"; ObjectID = "122"; */
"122.title" = "Ingen tastaturkombination";

/* Class = "NSButtonCell"; title = "Change…"; ObjectID = "123"; */
"123.title" = "Rediger…";

/* Class = "NSButtonCell"; title = "Reset"; ObjectID = "124"; */
"124.title" = "Nulstil";

/* Class = "NSTextFieldCell"; title = "Tabs:"; ObjectID = "125"; */
"125.title" = "Faner:";

/* Class = "NSButtonCell"; title = "Select new tabs as they are created"; ObjectID = "126"; */
"126.title" = "Vælg nye faner som de oprettes";

/* Class = "NSTextFieldCell"; title = "Hold the Command key when clicking a macjournal:// link to open the entry in a new tab."; ObjectID = "128"; */
"128.title" = "Hold Kommando-tasten nede når du klikker på et macjournal://-link for at åbne notatet i en ny fane.";

/* Class = "NSButtonCell"; title = "Save current location with new entries"; ObjectID = "132"; */
"132.title" = "Arkiver aktuel lokation med nye notater";

/* Class = "NSButtonCell"; title = "Create new entry for new tabs"; ObjectID = "137"; */
"137.title" = "Opret nyt notat for nye faner:";

/* Class = "NSButtonCell"; title = "Update all blog journals automatically"; ObjectID = "eLf-dc-19H"; */
"eLf-dc-19H.title" = "Opdater alle blog-journaler automatisk";

/* Class = "NSTextFieldCell"; title = "Sort Tags:"; ObjectID = "IhL-ZB-q7s"; */
"IhL-ZB-q7s.title" = "Sorter Tags:";

/* Class = "NSMenuItem"; title = "by Name"; ObjectID = "jtc-o9-BmS"; */
"jtc-o9-BmS.title" = "efter navn";

/* Class = "NSMenuItem"; title = "by Usage"; ObjectID = "QIl-A7-89B"; */
"QIl-A7-89B.title" = "efter brug";

